.card{
  border-radius: 10px;
  width: 90%;
  height: 60%;
  display: flex;
  background: #00716c;
  position: relative;
}

.h1{

  margin-left: 20%;
  color: white;
  text-align: center;
  font-size: 140%;
  font-family: Arial Bold;
}

.titulo{
  text-align: center;
  background: #00716c;
  color: white;
}


.img{
  border-radius: 5px;
  width: 120px;
  height: 100px;
}




